{% extends "almoxarifado/index.html" %}

{% load staticfiles %}
{% load crispy_forms_tags %}

{% block barra_horizontal %}
{% endblock %}


{% block corpo_pagina %}
    <div class="row">
        <div class="col-lg-12">

            <div class="card cartao">
                <h5 class="card-header cartao-titulo"><span><img src="{% static 'icones/fabricante.svg' %}"></span>Editar fabricante {{ fabricante.nome }}</h5>
                <div class="card-body">
                    <form method="post" class="formulario sem-asterisco">
                        {% csrf_token %}
                        {{ form|crispy }}

                        <input type="submit" role="button" class="btn btn-primary" value="Salvar">
{#                        <a href="{% url 'almoxarifado:ver_fabricantes' %}" class="btn btn-danger">Remover</a>#}
                        <a href="{% url 'almoxarifado:ver_fabricantes' %}" class="btn btn-warning">Voltar</a>
                    </form>
                </div>
            </div>

        </div>
    </div>
{% endblock %}




{% block javascript %}
{% endblock %}

